body {
  margin: 0;
  padding: 0;
  }

p {
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  font-size: 13px;
  line-height: 24px;
}

h1 {
  font-family: Georgia, Times, "Times New Roman", serif;
  font-size: 18px;
  line-height: 24px;
  font-weight: normal;
  color: #666666;
  background-color: transparent;
  }

h2 {
  font-family: Georgia, Times, "Times New Roman", serif;
  font-size: 20px;
  line-height: 24px;
  font-weight: normal;
  color: #666666;
  background-color: transparent;
  }

p.display {
  font-family: Georgia, Times, "Times New Roman", serif;
  font-size: 18px;
  line-height: 30px;
  color: #999999;
  background-color: transparent;
}

.copyright {
  font-size: 11px;
  }


/* LISTS */

ul{
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  font-size: 13px;
  line-height: 24px;
  list-style-image: url(../images/list_dot.gif);
  margin-left: 0;
  padding-left: 0;
  }

ol{
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  font-size: 13px;
  line-height: 24px;
  margin-left: 0;
  padding-left: 0;
  }

li{
  margin-left: 24px;
  padding-left: 0;
  }


/* STANDARD LINKS */

a {
  font-weight: bold;
  text-decoration: none;
  }

a:link, a:visited {
  color: #9999CC;
  background-color: transparent;
  }

a:hover {
  color: black;
  background-color: transparent;
  }

a:active {
  color: #CCCCCC;
  background-color: transparent;
  }


/* MAIN NAVIGATION LINKS */

td.navcell1 {
  background-image: url(../images/bgd_navon1.jpg);
  }

td.navcell2 {
  background-image: url(../images/bgd_navon2.jpg);
  }

.nav {
  font-size: 11px;
  line-height: 18px;
  }

.nav a {
  font-size: 11px;
  font-weight: normal;
  line-height: 18px;
  }

.nav a:link, .nav a:visited {
  color: black;
  background-color: transparent;
  }

.nav a:hover {
  color: #9999CC;
  background-color: transparent;
  }

.nav a:active {
  color: #CCCCCC;
  background-color: transparent;
  }